; DO NOT EDIT (unless you know what you are doing)
;
; This subdirectory is a git "subrepo", and this file is maintained by the
; git-subrepo command. See https://github.com/git-commands/git-subrepo#readme
;
[subrepo]
	remote = git@github.com:agauniyal/rang.git
	branch = master
	commit = cabe04d6d6b05356fa8f9741704924788f0dd762
	parent = 61d96553d759fb36c6592e9b2b41a4af8acc45f1
	cmdver = 0.4.0
	method = merge
